<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.676000595093</MDI>
      <MDI key="STATISTICS_MEAN">7.2711683213353</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.084999084473</MDI>
      <MDI key="STATISTICS_STDDEV">6.5991804226548</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
